#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-3kkHRxOrDeoFd4yAXVfn0H
key:                  ghcide-test-utils-1.8.0.0-3kkHRxOrDeoFd4yAXVfn0H
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  670956b7acfb1aaa729344a0f1945a08
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-3kkHRxOrDeoFd4yAXVfn0H
depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.15-6xoZVmIPDidCT7RulGO3Ih
    filepath-1.4.2.2 ghcide-1.9.1.0-82MtPiw6VEy7g2zsCS0H1y
    hls-plugin-api-1.6.0.0-6wwtik1rNrF7GVrrfOafh2
    lens-5.2.3-4cGX2ctZ6hY3XjW6JgkNLj
    lsp-test-0.14.1.0-ENWkLg4q7Ms98wTBSORBOa
    lsp-types-1.6.0.0-FoCeI6bfos57H1rPauJ2lD
    tasty-hunit-0.10.1-Evp2fCuYiBvGkCwbZsXNbN text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

